RubyGems Navigation menu

bad_browser 0.0.2

'Unsupported browser' warning to IE users with Chrome Frame install link, for Rails (>= 3.1)

Versions:

  1. 0.0.3 - May 12, 2012 (7 KB)
  2. 0.0.2 - April 13, 2012 (7 KB)
  3. 0.0.1 - April 13, 2012 (7 KB)

Authors:

  • Trey Dockendorf

Owners:

F4e90c29a1d297f9525226a845477f0d

Sha 256 checksum:

70ec0a4b9b94db751d719c207b02ecc742ad4f89051cbe7f55a55cc0255c85b7

Total downloads 4,944

For this version 1,637

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: